お知らせ

『ロリポップ!』からのお知らせです。

簡単インストール機能がWordPress 5.1「ベティ」に対応しました

『WordPress簡単インストール』機能がWordPress 5.1「ベティ」に対応いたしました。
WordPress 5.1「ベティ」では、サイト管理者や開発者に必須のツールの追加などが行われています。

詳細はWordPress 5.1 “ベティ”をご覧ください。

■既にWordPressをご利用の方へ

WordPress 5.1はメジャーアップデートのため、自動アップグレード機能を有効にしている場合でもアップグレードは自動的に行われません。
ダッシュボードにログインの上、手動アップグレードを行ってください。

※アップグレードを行う際は、ご利用中のプラグインやテーマが新バージョンに対応しているか、それぞれの配布元にて必ずご確認ください。
※脆弱性を悪用した被害を未然に防ぐため、既に利用していないWordPressがある場合は、WordPressの削除方法をご参照のうえ、サーバー上から削除していただきますようお願いいたします。



WordPressで作成したサイトのバックアップには、申込むだけで簡単に自動バックアップができるロリポップ!の『バックアップオプション』がおすすめです。

今後も随時、機能追加やバージョンアップを行ってまいります。
これからもロリポップ!をよろしくお願いいたします。

このエントリーをはてなブックマークに追加